<tr id="m<?MAIL:SUMM:N>" style="font-weight:<?%("COND:MAIL:SUMM:UNREAD", 1, 0, 0, "bold", "normal")>" onMouseDown="CtdlMoveMsgMouseDown(event)">
<td><?MAIL:SUMM:SUBJECT("X")></td>
<td><?MAIL:SUMM:FROM("X")></td>
<td><?MAIL:SUMM:DATEBRIEF></td>
</td>
